@CHARSET "UTF-8";

.adlogic_job_results .position {
	/*border: 1px solid #49483C;*/
	margin: 10px 5px;
	padding: 10px;
	background-origin: content-box;
	background:url(images/ptitle_bg.png) no-repeat bottom, url("images/gold-recruitment-logo-3.png") no-repeat bottom right !important;
}

.adlogic_job_results .position:hover {
	
}

.position h2 {
	font-size: 18px;
	margin-bottom: 10px;
}
.position a {
	color: #fff;
}

.position div.ajb_standout_bullets ul {
	list-style: square inside;
	margin: 10px 20px;
	color:#D3D3D3;
}

.position span.ajb_location ul, .position span.ajb_classification ul {
	display: inline;
	margin: 0; padding:0;
}
.position span.ajb_location ul li, .position span.ajb_classification ul li {
	display: inline;
	margin-left: 5px;
}

.position div.ajb_search_results_meta {
	margin: 0;
}

div.ajb_job_content {
	/*max-width: 520px*/;max-width: 80%;
}

.adlogic_search_loading_div {
	width: 32px;
	height: 32px;
	background: url(images/ajax-loading.gif) no-repeat;
	display: block;
	clear: both;
	margin-top: -32px;
}

.adlogic_pagination_bar {
	width: 100%;
	margin-top: 30px;
}

.adlogic_pagination_bar ul {
	list-style-type:none;
	float: right;	
	margin: 0px auto 0 50px;
	}
	
.adlogic_pagination_bar ul li {
	padding: 5px;
	float: left;
	text-align: center;
	font-size: 12px;
	font-size:#000
}

.adlogic_pagination_bar ul li a {
	color: #fff;
}

.adlogic_pagination_bar ul li {
	color: #D3D3D3;
}

.adlogic_job_results .ajb_social_sharing_container {
	float:right;
	margin: -50px 0 0 0;
	padding: 0;
}

.adlogic_job_results .ajb_social_sharing_container .ajb_social_sharing_sites {
	
}

.adlogic_job_results .ajb_social_sharing_sites .ajb_social_sharing_site {
	float: left;
}
.error {
    color: hsl(0, 100%, 50%);
}